{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {
      "EmbyServer/4.9.5.0": {
        "dependencies": {
          "Emby.ActivityLog": "4.9.5",
          "Emby.Api": "4.9.5",
          "Emby.Codecs": "4.9.5",
          "Emby.Codecs.Dxva": "4.9.5",
          "Emby.Drawing": "4.9.5",
          "Emby.Drawing.LibVips": "4.9.5",
          "Emby.Drawing.Skia": "4.9.5",
          "Emby.FFmpegBinaries": "2023.6.25.4",
          "Emby.LiveTV": "4.9.5",
          "Emby.LocalMetadata": "4.9.5",
          "Emby.Photos": "4.9.5",
          "Emby.Providers": "4.9.5",
          "Emby.Server.Connect": "4.9.5",
          "Emby.Server.Implementations": "4.9.5",
          "Emby.Server.Sync": "4.9.5",
          "Emby.Web": "4.9.5",
          "MediaBrowser.Common": "4.9.5",
          "MediaBrowser.Model": "4.9.5",
          "MediaBrowser.Server.Core": "4.9.5",
          "Microsoft.Bcl.AsyncInterfaces": "8.0.0",
          "Microsoft.Extensions.Hosting": "8.0.1",
          "Microsoft.Win32.Registry": "5.0.0",
          "Microsoft.Win32.SystemEvents": "8.0.0",
          "RSSDP": "4.9.5",
          "SQLitePCLRawEx.core": "4.9.5",
          "SimpleInjector": "5.5.0",
          "SkiaSharp": "2.88.3",
          "System.Net.WebSockets.WebSocketProtocol": "5.1.3",
          "System.ServiceProcess.ServiceController": "8.0.1",
          "System.Text.Encoding.CodePages": "8.0.0",
          "System.Text.Encodings.Web": "8.0.0",
          "Emby.Ffmpeg.Base.Reference": "4.9.5.0",
          "Emby.Ffmpeg.Reference": "4.9.5.0",
          "Emby.Ffmpeg.Lib.Reference": "4.9.5.0",
          "MediaBrowser.Controller": "4.9.5.0",
          "SQLitePCL.pretty": "1.2.2.0",
          "SQLitePCLRawEx.core.Reference": "4.9.5.0"
        },
        "runtime": {
          "EmbyServer.dll": {}
        }
      },
      "Emby.FFmpegBinaries/2023.6.25.4": {
        "dependencies": {
          "Emby.FFmpegBinaries.Mac": "2023.6.25.4",
          "Emby.FFmpegBinaries.Windows": "2023.6.25.4"
        }
      },
      "Emby.FFmpegBinaries.Mac/2023.6.25.4": {
        "runtimeTargets": {
          "runtimes/osx-arm64/native/ffdetect": {
            "rid": "osx-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/osx-arm64/native/ffmpeg": {
            "rid": "osx-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/osx-arm64/native/ffprobe": {
            "rid": "osx-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/osx-x64/native/ffdetect": {
            "rid": "osx-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/osx-x64/native/ffmpeg": {
            "rid": "osx-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/osx-x64/native/ffprobe": {
            "rid": "osx-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Emby.FFmpegBinaries.Windows/2023.6.25.4": {
        "runtimeTargets": {
          "runtimes/win-x64/native/ffdetect.exe": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/ffmpeg.exe": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/ffprobe.exe": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/libx265_main10.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/libx265_main12.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x86/native/ffdetect.exe": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x86/native/ffmpeg.exe": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x86/native/ffprobe.exe": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x86/native/libx265_main10.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x86/native/libx265_main12.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Grynwald.MarkdownGenerator/2.5.34": {
        "runtime": {
          "lib/netstandard2.0/Grynwald.MarkdownGenerator.dll": {
            "assemblyVersion": "2.5.0.0",
            "fileVersion": "2.5.34.61441"
          }
        }
      },
      "Grynwald.XmlDocs/10.1.16": {
        "runtime": {
          "lib/net7.0/Grynwald.XmlDocs.dll": {
            "assemblyVersion": "10.1.16.0",
            "fileVersion": "10.1.16.0"
          }
        }
      },
      "Grynwald.XmlDocs.MarkdownRenderer/10.1.16": {
        "dependencies": {
          "Grynwald.MarkdownGenerator": "2.5.34",
          "Grynwald.XmlDocs": "10.1.16"
        },
        "runtime": {
          "lib/net7.0/Grynwald.XmlDocs.MarkdownRenderer.dll": {
            "assemblyVersion": "10.1.16.0",
            "fileVersion": "10.1.16.0"
          }
        }
      },
      "Microsoft.Bcl.AsyncInterfaces/8.0.0": {
        "runtime": {
          "lib/netstandard2.1/Microsoft.Bcl.AsyncInterfaces.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.CSharp/4.7.0": {},
      "Microsoft.Extensions.Configuration/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0",
          "Microsoft.Extensions.Primitives": "8.0.0"
        }
      },
      "Microsoft.Extensions.Configuration.Abstractions/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "8.0.0"
        }
      },
      "Microsoft.Extensions.Configuration.Binder/8.0.2": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.Binder.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.724.31311"
          }
        }
      },
      "Microsoft.Extensions.Configuration.CommandLine/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "8.0.0",
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0"
        }
      },
      "Microsoft.Extensions.Configuration.EnvironmentVariables/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "8.0.0",
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0"
        }
      },
      "Microsoft.Extensions.Configuration.FileExtensions/8.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "8.0.0",
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0",
          "Microsoft.Extensions.FileProviders.Abstractions": "8.0.0",
          "Microsoft.Extensions.FileProviders.Physical": "8.0.0",
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.FileExtensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.724.31311"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Json/8.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "8.0.0",
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0",
          "Microsoft.Extensions.Configuration.FileExtensions": "8.0.1",
          "Microsoft.Extensions.FileProviders.Abstractions": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.Json.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "Microsoft.Extensions.Configuration.UserSecrets/8.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0",
          "Microsoft.Extensions.Configuration.Json": "8.0.1",
          "Microsoft.Extensions.FileProviders.Abstractions": "8.0.0",
          "Microsoft.Extensions.FileProviders.Physical": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.UserSecrets.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection/8.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/8.0.2": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "Microsoft.Extensions.Diagnostics/8.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "8.0.0",
          "Microsoft.Extensions.Diagnostics.Abstractions": "8.0.1",
          "Microsoft.Extensions.Options.ConfigurationExtensions": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Diagnostics.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "Microsoft.Extensions.Diagnostics.Abstractions/8.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.2",
          "Microsoft.Extensions.Options": "8.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Diagnostics.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Abstractions/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "8.0.0"
        }
      },
      "Microsoft.Extensions.FileProviders.Physical/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.FileProviders.Abstractions": "8.0.0",
          "Microsoft.Extensions.FileSystemGlobbing": "8.0.0",
          "Microsoft.Extensions.Primitives": "8.0.0"
        }
      },
      "Microsoft.Extensions.FileSystemGlobbing/8.0.0": {},
      "Microsoft.Extensions.Hosting/8.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "8.0.0",
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0",
          "Microsoft.Extensions.Configuration.Binder": "8.0.2",
          "Microsoft.Extensions.Configuration.CommandLine": "8.0.0",
          "Microsoft.Extensions.Configuration.EnvironmentVariables": "8.0.0",
          "Microsoft.Extensions.Configuration.FileExtensions": "8.0.1",
          "Microsoft.Extensions.Configuration.Json": "8.0.1",
          "Microsoft.Extensions.Configuration.UserSecrets": "8.0.1",
          "Microsoft.Extensions.DependencyInjection": "8.0.1",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.2",
          "Microsoft.Extensions.Diagnostics": "8.0.1",
          "Microsoft.Extensions.FileProviders.Abstractions": "8.0.0",
          "Microsoft.Extensions.FileProviders.Physical": "8.0.0",
          "Microsoft.Extensions.Hosting.Abstractions": "8.0.1",
          "Microsoft.Extensions.Logging": "8.0.1",
          "Microsoft.Extensions.Logging.Abstractions": "8.0.2",
          "Microsoft.Extensions.Logging.Configuration": "8.0.1",
          "Microsoft.Extensions.Logging.Console": "8.0.1",
          "Microsoft.Extensions.Logging.Debug": "8.0.1",
          "Microsoft.Extensions.Logging.EventLog": "8.0.1",
          "Microsoft.Extensions.Logging.EventSource": "8.0.1",
          "Microsoft.Extensions.Options": "8.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Hosting.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "Microsoft.Extensions.Hosting.Abstractions/8.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.2",
          "Microsoft.Extensions.Diagnostics.Abstractions": "8.0.1",
          "Microsoft.Extensions.FileProviders.Abstractions": "8.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "8.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Hosting.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "Microsoft.Extensions.Logging/8.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "8.0.1",
          "Microsoft.Extensions.Logging.Abstractions": "8.0.2",
          "Microsoft.Extensions.Options": "8.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/8.0.2": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "Microsoft.Extensions.Logging.Configuration/8.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "8.0.0",
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0",
          "Microsoft.Extensions.Configuration.Binder": "8.0.2",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.2",
          "Microsoft.Extensions.Logging": "8.0.1",
          "Microsoft.Extensions.Logging.Abstractions": "8.0.2",
          "Microsoft.Extensions.Options": "8.0.2",
          "Microsoft.Extensions.Options.ConfigurationExtensions": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.Configuration.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "Microsoft.Extensions.Logging.Console/8.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.2",
          "Microsoft.Extensions.Logging": "8.0.1",
          "Microsoft.Extensions.Logging.Abstractions": "8.0.2",
          "Microsoft.Extensions.Logging.Configuration": "8.0.1",
          "Microsoft.Extensions.Options": "8.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.Console.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "Microsoft.Extensions.Logging.Debug/8.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.2",
          "Microsoft.Extensions.Logging": "8.0.1",
          "Microsoft.Extensions.Logging.Abstractions": "8.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.Debug.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "Microsoft.Extensions.Logging.EventLog/8.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.2",
          "Microsoft.Extensions.Logging": "8.0.1",
          "Microsoft.Extensions.Logging.Abstractions": "8.0.2",
          "Microsoft.Extensions.Options": "8.0.2",
          "System.Diagnostics.EventLog": "8.0.1"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.EventLog.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "Microsoft.Extensions.Logging.EventSource/8.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.2",
          "Microsoft.Extensions.Logging": "8.0.1",
          "Microsoft.Extensions.Logging.Abstractions": "8.0.2",
          "Microsoft.Extensions.Options": "8.0.2",
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.EventSource.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "Microsoft.Extensions.Options/8.0.2": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.2",
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.224.6711"
          }
        }
      },
      "Microsoft.Extensions.Options.ConfigurationExtensions/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0",
          "Microsoft.Extensions.Configuration.Binder": "8.0.2",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.2",
          "Microsoft.Extensions.Options": "8.0.2",
          "Microsoft.Extensions.Primitives": "8.0.0"
        }
      },
      "Microsoft.Extensions.Primitives/8.0.0": {},
      "Microsoft.IdentityModel.Abstractions/7.6.2": {
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.Abstractions.dll": {
            "assemblyVersion": "7.6.2.0",
            "fileVersion": "7.6.2.50619"
          }
        }
      },
      "Microsoft.IdentityModel.JsonWebTokens/7.6.2": {
        "dependencies": {
          "Microsoft.IdentityModel.Tokens": "7.6.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.JsonWebTokens.dll": {
            "assemblyVersion": "7.6.2.0",
            "fileVersion": "7.6.2.50619"
          }
        }
      },
      "Microsoft.IdentityModel.Logging/7.6.2": {
        "dependencies": {
          "Microsoft.IdentityModel.Abstractions": "7.6.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.Logging.dll": {
            "assemblyVersion": "7.6.2.0",
            "fileVersion": "7.6.2.50619"
          }
        }
      },
      "Microsoft.IdentityModel.Tokens/7.6.2": {
        "dependencies": {
          "Microsoft.IdentityModel.Logging": "7.6.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.Tokens.dll": {
            "assemblyVersion": "7.6.2.0",
            "fileVersion": "7.6.2.50619"
          }
        }
      },
      "Microsoft.NETCore.Platforms/5.0.0": {},
      "Microsoft.NETCore.Targets/1.0.1": {},
      "Microsoft.OpenApi/1.6.22": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.OpenApi.dll": {
            "assemblyVersion": "1.6.22.0",
            "fileVersion": "1.6.22.0"
          }
        }
      },
      "Microsoft.Win32.Registry/5.0.0": {
        "dependencies": {
          "System.Security.AccessControl": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0"
        }
      },
      "Microsoft.Win32.SystemEvents/8.0.0": {
        "runtime": {
          "lib/net8.0/Microsoft.Win32.SystemEvents.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/Microsoft.Win32.SystemEvents.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "NetVips/3.0.0": {
        "runtime": {
          "lib/net6.0/NetVips.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.0.0.0"
          }
        }
      },
      "ServiceStack.Text.Core/8.8.0": {
        "dependencies": {
          "Microsoft.CSharp": "4.7.0",
          "System.Diagnostics.DiagnosticSource": "8.0.0",
          "System.Memory": "4.6.0"
        },
        "runtime": {
          "lib/net8.0/ServiceStack.Text.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "8.8.0.0"
          }
        }
      },
      "SharpCompress/0.33.0": {
        "runtime": {
          "lib/net7.0/SharpCompress.dll": {
            "assemblyVersion": "0.33.0.0",
            "fileVersion": "0.33.0.0"
          }
        }
      },
      "SimpleInjector/5.5.0": {
        "dependencies": {
          "System.ComponentModel": "4.0.1"
        },
        "runtime": {
          "lib/netstandard2.1/SimpleInjector.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.0.0"
          }
        }
      },
      "SkiaSharp/2.88.3": {
        "dependencies": {
          "SkiaSharp.NativeAssets.Win32": "2.88.3",
          "SkiaSharp.NativeAssets.macOS": "2.88.3"
        },
        "runtime": {
          "lib/net6.0/SkiaSharp.dll": {
            "assemblyVersion": "2.88.0.0",
            "fileVersion": "2.88.3.0"
          }
        }
      },
      "SkiaSharp.NativeAssets.macOS/2.88.3": {
        "runtimeTargets": {
          "runtimes/osx/native/libSkiaSharp.dylib": {
            "rid": "osx",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "SkiaSharp.NativeAssets.Win32/2.88.3": {
        "runtimeTargets": {
          "runtimes/win-arm64/native/libSkiaSharp.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/libSkiaSharp.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x86/native/libSkiaSharp.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "SMBLibrary/1.5.4.1": {
        "dependencies": {
          "System.Buffers": "4.5.1"
        },
        "runtime": {
          "lib/netstandard2.0/SMBLibrary.dll": {
            "assemblyVersion": "1.5.4.1",
            "fileVersion": "1.5.4.1"
          }
        }
      },
      "System.Buffers/4.5.1": {},
      "System.ComponentModel/4.0.1": {
        "dependencies": {
          "System.Runtime": "4.1.0"
        }
      },
      "System.ComponentModel.Annotations/5.0.0": {},
      "System.Diagnostics.DiagnosticSource/8.0.0": {},
      "System.Diagnostics.EventLog/8.0.1": {
        "runtime": {
          "lib/net8.0/System.Diagnostics.EventLog.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.Diagnostics.EventLog.Messages.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          },
          "runtimes/win/lib/net8.0/System.Diagnostics.EventLog.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "System.IdentityModel.Tokens.Jwt/7.6.2": {
        "dependencies": {
          "Microsoft.IdentityModel.JsonWebTokens": "7.6.2",
          "Microsoft.IdentityModel.Tokens": "7.6.2"
        },
        "runtime": {
          "lib/net8.0/System.IdentityModel.Tokens.Jwt.dll": {
            "assemblyVersion": "7.6.2.0",
            "fileVersion": "7.6.2.50619"
          }
        }
      },
      "System.IO.Pipelines/8.0.0": {},
      "System.Memory/4.6.0": {},
      "System.Net.WebSockets.WebSocketProtocol/5.1.3": {
        "runtime": {
          "lib/net6.0/System.Net.WebSockets.WebSocketProtocol.dll": {
            "assemblyVersion": "5.1.3.0",
            "fileVersion": "5.100.325.20307"
          }
        }
      },
      "System.Runtime/4.1.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.0.1"
        }
      },
      "System.Security.AccessControl/5.0.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0"
        }
      },
      "System.Security.Principal.Windows/5.0.0": {},
      "System.ServiceProcess.ServiceController/8.0.1": {
        "dependencies": {
          "System.Diagnostics.EventLog": "8.0.1"
        },
        "runtime": {
          "lib/net8.0/System.ServiceProcess.ServiceController.dll": {
            "assemblyVersion": "8.0.0.1",
            "fileVersion": "8.0.1024.46610"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.ServiceProcess.ServiceController.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.1",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "System.Text.Encoding.CodePages/8.0.0": {},
      "System.Text.Encodings.Web/8.0.0": {},
      "System.Threading.Tasks.Dataflow/8.0.1": {},
      "System.Threading.Tasks.Extensions/4.6.0": {},
      "Emby.ActivityLog/4.9.5": {
        "dependencies": {
          "Emby.Sqlite": "4.9.5",
          "MediaBrowser.Common": "4.9.5",
          "MediaBrowser.Model": "4.9.5",
          "MediaBrowser.Server.Core": "4.9.5",
          "SQLitePCL.pretty.core": "1.2.2"
        },
        "runtime": {
          "Emby.ActivityLog.dll": {
            "assemblyVersion": "4.9.5",
            "fileVersion": "4.9.5.0"
          }
        }
      },
      "Emby.Api/4.9.5": {
        "dependencies": {
          "Emby.Media.Model": "4.9.5",
          "MediaBrowser.Common": "4.9.5",
          "MediaBrowser.Model": "4.9.5",
          "MediaBrowser.Server.Core": "4.9.5"
        },
        "runtime": {
          "Emby.Api.dll": {
            "assemblyVersion": "4.9.5",
            "fileVersion": "4.9.5.0"
          }
        }
      },
      "Emby.Codecs/4.9.5": {
        "dependencies": {
          "Emby.Media.Model": "4.9.5",
          "Emby.Resources": "4.9.5",
          "Emby.Server.MediaEncoding": "4.9.5"
        },
        "runtime": {
          "Emby.Codecs.dll": {
            "assemblyVersion": "4.9.5",
            "fileVersion": "4.9.5.0"
          }
        }
      },
      "Emby.Codecs.Dxva/4.9.5": {
        "dependencies": {
          "Emby.Media.Model": "4.9.5",
          "Emby.Server.MediaEncoding": "4.9.5"
        },
        "runtime": {
          "Emby.Codecs.Dxva.dll": {
            "assemblyVersion": "4.9.5",
            "fileVersion": "4.9.5.0"
          }
        }
      },
      "Emby.Drawing/4.9.5": {
        "dependencies": {
          "Emby.Extensions": "4.9.5",
          "MediaBrowser.Common": "4.9.5",
          "MediaBrowser.Model": "4.9.5",
          "MediaBrowser.Server.Core": "4.9.5"
        },
        "runtime": {
          "Emby.Drawing.dll": {
            "assemblyVersion": "4.9.5",
            "fileVersion": "4.9.5.0"
          }
        }
      },
      "Emby.Drawing.LibVips/4.9.5": {
        "dependencies": {
          "MediaBrowser.Common": "4.9.5",
          "MediaBrowser.Model": "4.9.5",
          "MediaBrowser.Server.Core": "4.9.5",
          "NetVips": "3.0.0"
        },
        "runtime": {
          "Emby.Drawing.LibVips.dll": {
            "assemblyVersion": "4.9.5",
            "fileVersion": "4.9.5.0"
          }
        }
      },
      "Emby.Drawing.Skia/4.9.5": {
        "dependencies": {
          "MediaBrowser.Common": "4.9.5",
          "MediaBrowser.Model": "4.9.5",
          "MediaBrowser.Server.Core": "4.9.5",
          "SkiaSharp": "2.88.3"
        },
        "runtime": {
          "Emby.Drawing.Skia.dll": {
            "assemblyVersion": "4.9.5",
            "fileVersion": "4.9.5.0"
          }
        }
      },
      "Emby.Extensions/4.9.5": {
        "dependencies": {
          "System.Memory": "4.6.0"
        },
        "runtime": {
          "Emby.Extensions.dll": {
            "assemblyVersion": "4.9.5",
            "fileVersion": "4.9.5.0"
          }
        }
      },
      "Emby.Ffmpeg/4.9.5": {
        "dependencies": {
          "Emby.Ffmpeg.Base": "4.9.5",
          "Emby.Ffmpeg.Lib": "4.9.5",
          "Emby.Media.Model": "4.9.5",
          "MediaBrowser.Model": "4.9.5",
          "System.Memory": "4.6.0"
        },
        "runtime": {
          "Emby.Ffmpeg.dll": {
            "assemblyVersion": "4.9.5",
            "fileVersion": ""
          }
        }
      },
      "Emby.Ffmpeg.Base/4.9.5": {
        "dependencies": {
          "Emby.Media.Model": "4.9.5",
          "MediaBrowser.Model": "4.9.5",
          "System.Memory": "4.6.0"
        },
        "runtime": {
          "Emby.Ffmpeg.Base.dll": {
            "assemblyVersion": "4.9.5",
            "fileVersion": ""
          }
        }
      },
      "Emby.Ffmpeg.Lib/4.9.5": {
        "dependencies": {
          "Emby.Ffmpeg.Base": "4.9.5",
          "Emby.Media.Model": "4.9.5"
        },
        "runtime": {
          "Emby.Ffmpeg.Lib.dll": {
            "assemblyVersion": "4.9.5",
            "fileVersion": ""
          }
        }
      },
      "Emby.LiveTV/4.9.5": {
        "dependencies": {
          "Emby.Extensions": "4.9.5",
          "Emby.Server.MediaEncoding": "4.9.5",
          "MediaBrowser.Common": "4.9.5",
          "MediaBrowser.Model": "4.9.5",
          "MediaBrowser.Server.Core": "4.9.5",
          "System.IO.Pipelines": "8.0.0",
          "System.Memory": "4.6.0",
          "System.Threading.Tasks.Dataflow": "8.0.1",
          "System.Threading.Tasks.Extensions": "4.6.0"
        },
        "runtime": {
          "Emby.LiveTV.dll": {
            "assemblyVersion": "4.9.5",
            "fileVersion": "4.9.5.0"
          }
        }
      },
      "Emby.LocalMetadata/4.9.5": {
        "dependencies": {
          "Emby.Extensions": "4.9.5",
          "MediaBrowser.Common": "4.9.5",
          "MediaBrowser.Model": "4.9.5",
          "MediaBrowser.Server.Core": "4.9.5"
        },
        "runtime": {
          "Emby.LocalMetadata.dll": {
            "assemblyVersion": "4.9.5",
            "fileVersion": "4.9.5.0"
          }
        }
      },
      "Emby.Media.Model/4.9.5": {
        "dependencies": {
          "MediaBrowser.Model": "4.9.5",
          "System.ComponentModel.Annotations": "5.0.0",
          "System.Memory": "4.6.0"
        },
        "runtime": {
          "Emby.Media.Model.dll": {
            "assemblyVersion": "4.9.5",
            "fileVersion": "4.9.5.0"
          }
        }
      },
      "Emby.Naming/4.9.5": {
        "dependencies": {
          "MediaBrowser.Model": "4.9.5"
        },
        "runtime": {
          "Emby.Naming.dll": {
            "assemblyVersion": "4.9.5",
            "fileVersion": "4.9.5.0"
          }
        }
      },
      "Emby.Notifications/4.9.5": {
        "dependencies": {
          "Emby.Extensions": "4.9.5",
          "Emby.Media.Model": "4.9.5",
          "MediaBrowser.Common": "4.9.5",
          "MediaBrowser.Model": "4.9.5",
          "MediaBrowser.Server.Core": "4.9.5"
        },
        "runtime": {
          "Emby.Notifications.dll": {
            "assemblyVersion": "4.9.5",
            "fileVersion": "4.9.5.0"
          }
        }
      },
      "Emby.Photos/4.9.5": {
        "dependencies": {
          "MediaBrowser.Common": "4.9.5",
          "MediaBrowser.Model": "4.9.5",
          "MediaBrowser.Server.Core": "4.9.5"
        },
        "runtime": {
          "Emby.Photos.dll": {
            "assemblyVersion": "4.9.5",
            "fileVersion": "4.9.5.0"
          }
        }
      },
      "Emby.ProcessRun/4.9.5": {
        "dependencies": {
          "MediaBrowser.Common": "4.9.5",
          "MediaBrowser.Model": "4.9.5",
          "System.Memory": "4.6.0"
        },
        "runtime": {
          "Emby.ProcessRun.dll": {
            "assemblyVersion": "4.9.5",
            "fileVersion": "4.9.5.0"
          }
        }
      },
      "Emby.Providers/4.9.5": {
        "dependencies": {
          "Emby.Extensions": "4.9.5",
          "Emby.Media.Model": "4.9.5",
          "Emby.Naming": "4.9.5",
          "MediaBrowser.Common": "4.9.5",
          "MediaBrowser.Model": "4.9.5",
          "MediaBrowser.Server.Core": "4.9.5"
        },
        "runtime": {
          "Emby.Providers.dll": {
            "assemblyVersion": "4.9.5",
            "fileVersion": "4.9.5.0"
          }
        }
      },
      "Emby.Resources/4.9.5": {
        "runtime": {
          "Emby.Resources.dll": {
            "assemblyVersion": "4.9.5",
            "fileVersion": "4.9.5.0"
          }
        },
        "resources": {
          "he/Emby.Resources.resources.dll": {
            "locale": "he"
          },
          "kk/Emby.Resources.resources.dll": {
            "locale": "kk"
          },
          "nl/Emby.Resources.resources.dll": {
            "locale": "nl"
          },
          "ro/Emby.Resources.resources.dll": {
            "locale": "ro"
          },
          "ms/Emby.Resources.resources.dll": {
            "locale": "ms"
          },
          "el/Emby.Resources.resources.dll": {
            "locale": "el"
          },
          "mk/Emby.Resources.resources.dll": {
            "locale": "mk"
          },
          "cs/Emby.Resources.resources.dll": {
            "locale": "cs"
          },
          "nb/Emby.Resources.resources.dll": {
            "locale": "nb"
          },
          "fr/Emby.Resources.resources.dll": {
            "locale": "fr"
          },
          "lt/Emby.Resources.resources.dll": {
            "locale": "lt"
          },
          "uk/Emby.Resources.resources.dll": {
            "locale": "uk"
          },
          "sq/Emby.Resources.resources.dll": {
            "locale": "sq"
          },
          "th/Emby.Resources.resources.dll": {
            "locale": "th"
          },
          "ru/Emby.Resources.resources.dll": {
            "locale": "ru"
          },
          "hi/Emby.Resources.resources.dll": {
            "locale": "hi"
          },
          "de/Emby.Resources.resources.dll": {
            "locale": "de"
          },
          "zh-TW/Emby.Resources.resources.dll": {
            "locale": "zh-TW"
          },
          "pt-BR/Emby.Resources.resources.dll": {
            "locale": "pt-BR"
          },
          "ca/Emby.Resources.resources.dll": {
            "locale": "ca"
          },
          "es-AR/Emby.Resources.resources.dll": {
            "locale": "es-AR"
          },
          "ar/Emby.Resources.resources.dll": {
            "locale": "ar"
          },
          "hr/Emby.Resources.resources.dll": {
            "locale": "hr"
          },
          "es-MX/Emby.Resources.resources.dll": {
            "locale": "es-MX"
          },
          "et/Emby.Resources.resources.dll": {
            "locale": "et"
          },
          "is/Emby.Resources.resources.dll": {
            "locale": "is"
          },
          "pt-PT/Emby.Resources.resources.dll": {
            "locale": "pt-PT"
          },
          "fi/Emby.Resources.resources.dll": {
            "locale": "fi"
          },
          "ko/Emby.Resources.resources.dll": {
            "locale": "ko"
          },
          "ja/Emby.Resources.resources.dll": {
            "locale": "ja"
          },
          "sv/Emby.Resources.resources.dll": {
            "locale": "sv"
          },
          "vi/Emby.Resources.resources.dll": {
            "locale": "vi"
          },
          "fa/Emby.Resources.resources.dll": {
            "locale": "fa"
          },
          "tr/Emby.Resources.resources.dll": {
            "locale": "tr"
          },
          "fr-CA/Emby.Resources.resources.dll": {
            "locale": "fr-CA"
          },
          "hu/Emby.Resources.resources.dll": {
            "locale": "hu"
          },
          "it/Emby.Resources.resources.dll": {
            "locale": "it"
          },
          "zh-HK/Emby.Resources.resources.dll": {
            "locale": "zh-HK"
          },
          "da/Emby.Resources.resources.dll": {
            "locale": "da"
          },
          "en-GB/Emby.Resources.resources.dll": {
            "locale": "en-GB"
          },
          "sk/Emby.Resources.resources.dll": {
            "locale": "sk"
          },
          "id/Emby.Resources.resources.dll": {
            "locale": "id"
          },
          "bg/Emby.Resources.resources.dll": {
            "locale": "bg"
          },
          "sl/Emby.Resources.resources.dll": {
            "locale": "sl"
          },
          "es-US/Emby.Resources.resources.dll": {
            "locale": "es-US"
          },
          "zh-CN/Emby.Resources.resources.dll": {
            "locale": "zh-CN"
          },
          "lv/Emby.Resources.resources.dll": {
            "locale": "lv"
          },
          "es/Emby.Resources.resources.dll": {
            "locale": "es"
          },
          "pl/Emby.Resources.resources.dll": {
            "locale": "pl"
          }
        }
      },
      "Emby.Server.Connect/4.9.5": {
        "dependencies": {
          "Emby.Web.GenericEdit": "4.9.5",
          "MediaBrowser.Common": "4.9.5",
          "MediaBrowser.Model": "4.9.5",
          "MediaBrowser.Server.Core": "4.9.5"
        },
        "runtime": {
          "Emby.Server.Connect.dll": {
            "assemblyVersion": "4.9.5",
            "fileVersion": "4.9.5.0"
          }
        }
      },
      "Emby.Server.Implementations/4.9.5": {
        "dependencies": {
          "Emby.ActivityLog": "4.9.5",
          "Emby.Api": "4.9.5",
          "Emby.Drawing": "4.9.5",
          "Emby.Extensions": "4.9.5",
          "Emby.LiveTV": "4.9.5",
          "Emby.LocalMetadata": "4.9.5",
          "Emby.Naming": "4.9.5",
          "Emby.Notifications": "4.9.5",
          "Emby.Photos": "4.9.5",
          "Emby.Providers": "4.9.5",
          "Emby.Resources": "4.9.5",
          "Emby.Server.MediaEncoding": "4.9.5",
          "Emby.Server.Sync": "4.9.5",
          "Emby.Sqlite": "4.9.5",
          "Emby.Web": "4.9.5",
          "Emby.Web.GenericUI": "4.9.5",
          "Grynwald.XmlDocs": "10.1.16",
          "Grynwald.XmlDocs.MarkdownRenderer": "10.1.16",
          "MediaBrowser.Common": "4.9.5",
          "MediaBrowser.Model": "4.9.5",
          "MediaBrowser.Server.Core": "4.9.5",
          "Microsoft.OpenApi": "1.6.22",
          "RSSDP": "4.9.5",
          "SMBLibrary": "1.5.4.1",
          "SQLitePCL.pretty.core": "1.2.2",
          "SQLitePCLRawEx.core": "4.9.5",
          "ServiceStack.Text.Core": "8.8.0",
          "SharpCompress": "0.33.0",
          "SimpleInjector": "5.5.0",
          "System.IdentityModel.Tokens.Jwt": "7.6.2",
          "System.Memory": "4.6.0"
        },
        "runtime": {
          "Emby.Server.Implementations.dll": {
            "assemblyVersion": "4.9.5",
            "fileVersion": "4.9.5.0"
          }
        }
      },
      "Emby.Server.MediaEncoding/4.9.5": {
        "dependencies": {
          "Emby.Extensions": "4.9.5",
          "Emby.Ffmpeg": "4.9.5",
          "Emby.Ffmpeg.Base": "4.9.5",
          "Emby.Ffmpeg.Lib": "4.9.5",
          "Emby.Media.Model": "4.9.5",
          "Emby.ProcessRun": "4.9.5",
          "Emby.Resources": "4.9.5",
          "Emby.Web.GenericEdit": "4.9.5",
          "MediaBrowser.Common": "4.9.5",
          "MediaBrowser.Model": "4.9.5",
          "MediaBrowser.Server.Core": "4.9.5",
          "Microsoft.Win32.Registry": "5.0.0"
        },
        "runtime": {
          "Emby.Server.MediaEncoding.dll": {
            "assemblyVersion": "4.9.5",
            "fileVersion": "4.9.5.0"
          }
        }
      },
      "Emby.Server.Sync/4.9.5": {
        "dependencies": {
          "Emby.Extensions": "4.9.5",
          "Emby.Sqlite": "4.9.5",
          "MediaBrowser.Common": "4.9.5",
          "MediaBrowser.Model": "4.9.5",
          "MediaBrowser.Server.Core": "4.9.5",
          "SQLitePCL.pretty.core": "1.2.2",
          "SQLitePCLRawEx.core": "4.9.5"
        },
        "runtime": {
          "Emby.Server.Sync.dll": {
            "assemblyVersion": "4.9.5",
            "fileVersion": "4.9.5.0"
          }
        }
      },
      "Emby.Sqlite/4.9.5": {
        "dependencies": {
          "Emby.Extensions": "4.9.5",
          "MediaBrowser.Model": "4.9.5",
          "SQLitePCL.pretty.core": "1.2.2",
          "SQLitePCLRawEx.core": "4.9.5"
        },
        "runtime": {
          "Emby.Sqlite.dll": {
            "assemblyVersion": "4.9.5",
            "fileVersion": "4.9.5.0"
          }
        }
      },
      "Emby.Web/4.9.5": {
        "dependencies": {
          "Emby.Extensions": "4.9.5",
          "MediaBrowser.Common": "4.9.5",
          "MediaBrowser.Model": "4.9.5",
          "MediaBrowser.Server.Core": "4.9.5"
        },
        "runtime": {
          "Emby.Web.dll": {
            "assemblyVersion": "4.9.5",
            "fileVersion": "4.9.5.0"
          }
        }
      },
      "Emby.Web.GenericEdit/4.9.5": {
        "dependencies": {
          "MediaBrowser.Model": "4.9.5",
          "System.ComponentModel.Annotations": "5.0.0",
          "System.Memory": "4.6.0"
        },
        "runtime": {
          "Emby.Web.GenericEdit.dll": {
            "assemblyVersion": "4.9.5",
            "fileVersion": "4.9.5.0"
          }
        }
      },
      "Emby.Web.GenericUI/4.9.5": {
        "dependencies": {
          "Emby.Web.GenericEdit": "4.9.5",
          "MediaBrowser.Common": "4.9.5",
          "MediaBrowser.Model": "4.9.5",
          "MediaBrowser.Server.Core": "4.9.5",
          "System.ComponentModel.Annotations": "5.0.0",
          "System.Memory": "4.6.0"
        },
        "runtime": {
          "Emby.Web.GenericUI.dll": {
            "assemblyVersion": "4.9.5",
            "fileVersion": "4.9.5.0"
          }
        }
      },
      "MediaBrowser.Common/4.9.5": {
        "dependencies": {
          "System.Memory": "4.6.0"
        },
        "runtime": {
          "MediaBrowser.Common.dll": {
            "assemblyVersion": "4.9.5",
            "fileVersion": "4.9.5.0"
          }
        }
      },
      "MediaBrowser.Model/4.9.5": {
        "dependencies": {
          "System.IO.Pipelines": "8.0.0",
          "System.Memory": "4.6.0"
        },
        "runtime": {
          "MediaBrowser.Model.dll": {
            "assemblyVersion": "4.9.5",
            "fileVersion": "4.9.5.0"
          }
        }
      },
      "MediaBrowser.Server.Core/4.9.5": {
        "dependencies": {
          "MediaBrowser.Common": "4.9.5"
        },
        "runtime": {
          "MediaBrowser.Controller.dll": {
            "assemblyVersion": "4.9.5",
            "fileVersion": "4.9.5.0"
          }
        }
      },
      "RSSDP/4.9.5": {
        "dependencies": {
          "Emby.Extensions": "4.9.5",
          "MediaBrowser.Common": "4.9.5",
          "MediaBrowser.Model": "4.9.5",
          "MediaBrowser.Server.Core": "4.9.5",
          "System.Memory": "4.6.0"
        },
        "runtime": {
          "RSSDP.dll": {
            "assemblyVersion": "4.9.5",
            "fileVersion": "4.9.5.0"
          }
        }
      },
      "SQLitePCL.pretty.core/1.2.2": {
        "dependencies": {
          "SQLitePCLRawEx.core": "4.9.5",
          "System.Memory": "4.6.0"
        },
        "runtime": {
          "SQLitePCL.pretty.dll": {
            "assemblyVersion": "1.2.2",
            "fileVersion": "1.2.2.0"
          }
        }
      },
      "SQLitePCLRawEx.core/4.9.5": {
        "dependencies": {
          "System.Memory": "4.6.0"
        },
        "runtime": {
          "SQLitePCLRawEx.core.dll": {
            "assemblyVersion": "4.9.5",
            "fileVersion": ""
          }
        }
      },
      "Emby.Ffmpeg.Base.Reference/4.9.5.0": {
        "runtime": {
          "Emby.Ffmpeg.Base.dll": {
            "assemblyVersion": "4.9.5.0",
            "fileVersion": "4.9.5.0"
          }
        }
      },
      "Emby.Ffmpeg.Reference/4.9.5.0": {
        "runtime": {
          "Emby.Ffmpeg.dll": {
            "assemblyVersion": "4.9.5.0",
            "fileVersion": "4.9.5.0"
          }
        }
      },
      "Emby.Ffmpeg.Lib.Reference/4.9.5.0": {
        "runtime": {
          "Emby.Ffmpeg.Lib.dll": {
            "assemblyVersion": "4.9.5.0",
            "fileVersion": "4.9.5.0"
          }
        }
      },
      "MediaBrowser.Controller/4.9.5.0": {
        "runtime": {
          "MediaBrowser.Controller.dll": {
            "assemblyVersion": "4.9.5.0",
            "fileVersion": "4.9.5.0"
          }
        }
      },
      "SQLitePCL.pretty/1.2.2.0": {
        "runtime": {
          "SQLitePCL.pretty.dll": {
            "assemblyVersion": "1.2.2.0",
            "fileVersion": "1.2.2.0"
          }
        }
      },
      "SQLitePCLRawEx.core.Reference/4.9.5.0": {
        "runtime": {
          "SQLitePCLRawEx.core.dll": {
            "assemblyVersion": "4.9.5.0",
            "fileVersion": "4.9.5.0"
          }
        }
      },
      "SharpDX.DXGI/4.2.0.0": {
        "runtime": {
          "SharpDX.DXGI.dll": {
            "assemblyVersion": "4.2.0.0",
            "fileVersion": "4.2.0.0"
          }
        }
      },
      "SharpDX.Direct3D9/4.2.0.0": {
        "runtime": {
          "SharpDX.Direct3D9.dll": {
            "assemblyVersion": "4.2.0.0",
            "fileVersion": "4.2.0.0"
          }
        }
      },
      "SharpDX.MediaFoundation/4.2.0.0": {
        "runtime": {
          "SharpDX.MediaFoundation.dll": {
            "assemblyVersion": "4.2.0.0",
            "fileVersion": "4.2.0.0"
          }
        }
      },
      "SharpDX.Direct3D11/4.2.0.0": {
        "runtime": {
          "SharpDX.Direct3D11.dll": {
            "assemblyVersion": "4.2.0.0",
            "fileVersion": "4.2.0.0"
          }
        }
      },
      "SharpDX/4.2.0.0": {
        "runtime": {
          "SharpDX.dll": {
            "assemblyVersion": "4.2.0.0",
            "fileVersion": "4.2.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "EmbyServer/4.9.5.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Emby.FFmpegBinaries/2023.6.25.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fL5cZqn9UIxMBE2pHIfNja4fWDNhjOrfC5BWGAtptUkUg3vfYXONUDVK6z9SDmHwCqWXgJEx4FcaMEkZfGUckQ==",
      "path": "emby.ffmpegbinaries/2023.6.25.4",
      "hashPath": "emby.ffmpegbinaries.2023.6.25.4.nupkg.sha512"
    },
    "Emby.FFmpegBinaries.Mac/2023.6.25.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-THgUDjfglTYcPE1GnIm8x45xqEEXqTnieJ6voyOPyfOhbtwCQvIT9qlsTXWXhh1JzJbv48gV2ri9fbQn7cbVOA==",
      "path": "emby.ffmpegbinaries.mac/2023.6.25.4",
      "hashPath": "emby.ffmpegbinaries.mac.2023.6.25.4.nupkg.sha512"
    },
    "Emby.FFmpegBinaries.Windows/2023.6.25.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-eO4fHzDO7iOdEF0mwlb5Q+nOOH4eKRVwIvvtAwYUI5GE0M3oONx6++tm45F3Phc26ydfhvcO1NbXGgQzWt8faA==",
      "path": "emby.ffmpegbinaries.windows/2023.6.25.4",
      "hashPath": "emby.ffmpegbinaries.windows.2023.6.25.4.nupkg.sha512"
    },
    "Grynwald.MarkdownGenerator/2.5.34": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2esww+F8jCv2bfFkQJ7lAUfk7adbjI70i4cXdsd6TQIKIUIVgLNbLw0sZuvjbXpRfjrKu3nOTYiehS5Ua1l0Mw==",
      "path": "grynwald.markdowngenerator/2.5.34",
      "hashPath": "grynwald.markdowngenerator.2.5.34.nupkg.sha512"
    },
    "Grynwald.XmlDocs/10.1.16": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jURedIcDLUAAKekZzQjRKDrgB/9NJgPFD++1ErQXv66LYu1o6ArceFMuDTDgZwUsRGJoOKqHmnBfkZLCsP3nvw==",
      "path": "grynwald.xmldocs/10.1.16",
      "hashPath": "grynwald.xmldocs.10.1.16.nupkg.sha512"
    },
    "Grynwald.XmlDocs.MarkdownRenderer/10.1.16": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Rtr+kMGnlazonSn4kA1teUzRI2vxMzhaZlD5C3ckxfD7gnkpd+trXYb2rkjhBUY1W/lxnqALjh73WPIgCU/+jw==",
      "path": "grynwald.xmldocs.markdownrenderer/10.1.16",
      "hashPath": "grynwald.xmldocs.markdownrenderer.10.1.16.nupkg.sha512"
    },
    "Microsoft.Bcl.AsyncInterfaces/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3WA9q9yVqJp222P3x1wYIGDAkpjAku0TMUaaQV22g6L67AI0LdOIrVS7Ht2vJfLHGSPVuqN94vIr15qn+HEkHw==",
      "path": "microsoft.bcl.asyncinterfaces/8.0.0",
      "hashPath": "microsoft.bcl.asyncinterfaces.8.0.0.nupkg.sha512"
    },
    "Microsoft.CSharp/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pTj+D3uJWyN3My70i2Hqo+OXixq3Os2D1nJ2x92FFo6sk8fYS1m1WLNTs0Dc1uPaViH0YvEEwvzddQ7y4rhXmA==",
      "path": "microsoft.csharp/4.7.0",
      "hashPath": "microsoft.csharp.4.7.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0J/9YNXTMWSZP2p2+nvl8p71zpSwokZXZuJW+VjdErkegAnFdO1XlqtA62SJtgVYHdKu3uPxJHcMR/r35HwFBA==",
      "path": "microsoft.extensions.configuration/8.0.0",
      "hashPath": "microsoft.extensions.configuration.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Abstractions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3lE/iLSutpgX1CC0NOW70FJoGARRHbyKmG7dc0klnUZ9Dd9hS6N/POPWhKhMLCEuNN5nXEY5agmlFtH562vqhQ==",
      "path": "microsoft.extensions.configuration.abstractions/8.0.0",
      "hashPath": "microsoft.extensions.configuration.abstractions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Binder/8.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7IQhGK+wjyGrNsPBjJcZwWAr+Wf6D4+TwOptUt77bWtgNkiV8tDEbhFS+dDamtQFZ2X7kWG9m71iZQRj2x3zgQ==",
      "path": "microsoft.extensions.configuration.binder/8.0.2",
      "hashPath": "microsoft.extensions.configuration.binder.8.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.CommandLine/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NZuZMz3Q8Z780nKX3ifV1fE7lS+6pynDHK71OfU4OZ1ItgvDOhyOC7E6z+JMZrAj63zRpwbdldYFk499t3+1dQ==",
      "path": "microsoft.extensions.configuration.commandline/8.0.0",
      "hashPath": "microsoft.extensions.configuration.commandline.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.EnvironmentVariables/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-plvZ0ZIpq+97gdPNNvhwvrEZ92kNml9hd1pe3idMA7svR0PztdzVLkoWLcRFgySYXUJc3kSM3Xw3mNFMo/bxRA==",
      "path": "microsoft.extensions.configuration.environmentvariables/8.0.0",
      "hashPath": "microsoft.extensions.configuration.environmentvariables.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.FileExtensions/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-EJzSNO9oaAXnTdtdNO6npPRsIIeZCBSNmdQ091VDO7fBiOtJAAeEq6dtrVXIi3ZyjC5XRSAtVvF8SzcneRHqKQ==",
      "path": "microsoft.extensions.configuration.fileextensions/8.0.1",
      "hashPath": "microsoft.extensions.configuration.fileextensions.8.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Json/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-L89DLNuimOghjV3tLx0ArFDwVEJD6+uGB3BMCMX01kaLzXkaXHb2021xOMl2QOxUxbdePKUZsUY7n2UUkycjRg==",
      "path": "microsoft.extensions.configuration.json/8.0.1",
      "hashPath": "microsoft.extensions.configuration.json.8.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.UserSecrets/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7tYqdPPpAK+3jO9d5LTuCK2VxrEdf85Ol4trUr6ds4jclBecadWZ/RyPCbNjfbN5iGTfUnD/h65TOQuqQv2c+A==",
      "path": "microsoft.extensions.configuration.usersecrets/8.0.1",
      "hashPath": "microsoft.extensions.configuration.usersecrets.8.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BmANAnR5Xd4Oqw7yQ75xOAYODybZQRzdeNucg7kS5wWKd2PNnMdYtJ2Vciy0QLylRmv42DGl5+AFL9izA6F1Rw==",
      "path": "microsoft.extensions.dependencyinjection/8.0.1",
      "hashPath": "microsoft.extensions.dependencyinjection.8.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/8.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3iE7UF7MQkCv1cxzCahz+Y/guQbTqieyxyaWKhrRO91itI9cOKO76OHeQDahqG4MmW5umr3CcCvGmK92lWNlbg==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/8.0.2",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.8.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Diagnostics/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-doVPCUUCY7c6LhBsEfiy3W1bvS7Mi6LkfQMS8nlC22jZWNxBv8VO8bdfeyvpYFst6Kxqk7HBC6lytmEoBssvSQ==",
      "path": "microsoft.extensions.diagnostics/8.0.1",
      "hashPath": "microsoft.extensions.diagnostics.8.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Diagnostics.Abstractions/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-elH2vmwNmsXuKmUeMQ4YW9ldXiF+gSGDgg1vORksob5POnpaI6caj1Hu8zaYbEuibhqCoWg0YRWDazBY3zjBfg==",
      "path": "microsoft.extensions.diagnostics.abstractions/8.0.1",
      "hashPath": "microsoft.extensions.diagnostics.abstractions.8.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Abstractions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZbaMlhJlpisjuWbvXr4LdAst/1XxH3vZ6A0BsgTphZ2L4PGuxRLz7Jr/S7mkAAnOn78Vu0fKhEgNF5JO3zfjqQ==",
      "path": "microsoft.extensions.fileproviders.abstractions/8.0.0",
      "hashPath": "microsoft.extensions.fileproviders.abstractions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Physical/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UboiXxpPUpwulHvIAVE36Knq0VSHaAmfrFkegLyBZeaADuKezJ/AIXYAW8F5GBlGk/VaibN2k/Zn1ca8YAfVdA==",
      "path": "microsoft.extensions.fileproviders.physical/8.0.0",
      "hashPath": "microsoft.extensions.fileproviders.physical.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.FileSystemGlobbing/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OK+670i7esqlQrPjdIKRbsyMCe9g5kSLpRRQGSr4Q58AOYEe/hCnfLZprh7viNisSUUQZmMrbbuDaIrP+V1ebQ==",
      "path": "microsoft.extensions.filesystemglobbing/8.0.0",
      "hashPath": "microsoft.extensions.filesystemglobbing.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Hosting/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bP9EEkHBEfjgYiG8nUaXqMk/ujwJrffOkNPP7onpRMO8R+OUSESSP4xHkCAXgYZ1COP2Q9lXlU5gkMFh20gRuw==",
      "path": "microsoft.extensions.hosting/8.0.1",
      "hashPath": "microsoft.extensions.hosting.8.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Hosting.Abstractions/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nHwq9aPBdBPYXPti6wYEEfgXddfBrYC+CQLn+qISiwQq5tpfaqDZSKOJNxoe9rfQxGf1c+2wC/qWFe1QYJPYqw==",
      "path": "microsoft.extensions.hosting.abstractions/8.0.1",
      "hashPath": "microsoft.extensions.hosting.abstractions.8.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4x+pzsQEbqxhNf1QYRr5TDkLP9UsLT3A6MdRKDDEgrW7h1ljiEPgTNhKYUhNCCAaVpQECVQ+onA91PTPnIp6Lw==",
      "path": "microsoft.extensions.logging/8.0.1",
      "hashPath": "microsoft.extensions.logging.8.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/8.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nroMDjS7hNBPtkZqVBbSiQaQjWRDxITI8Y7XnDs97rqG3EbzVTNLZQf7bIeUJcaHOV8bca47s1Uxq94+2oGdxA==",
      "path": "microsoft.extensions.logging.abstractions/8.0.2",
      "hashPath": "microsoft.extensions.logging.abstractions.8.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Configuration/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QWwTrsgOnJMmn+XUslm8D2H1n3PkP/u/v52FODtyBc/k4W9r3i2vcXXeeX/upnzllJYRRbrzVzT0OclfNJtBJA==",
      "path": "microsoft.extensions.logging.configuration/8.0.1",
      "hashPath": "microsoft.extensions.logging.configuration.8.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Console/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uzcg/5U2eLyn5LIKlERkdSxw6VPC1yydnOSQiRRWGBGN3kphq3iL4emORzrojScDmxRhv49gp5BI8U3Dz7y4iA==",
      "path": "microsoft.extensions.logging.console/8.0.1",
      "hashPath": "microsoft.extensions.logging.console.8.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Debug/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-B8hqNuYudC2RB+L/DI33uO4rf5by41fZVdcVL2oZj0UyoAZqnwTwYHp1KafoH4nkl1/23piNeybFFASaV2HkFg==",
      "path": "microsoft.extensions.logging.debug/8.0.1",
      "hashPath": "microsoft.extensions.logging.debug.8.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.EventLog/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZD1m4GXoxcZeDJIq8qePKj+QAWeQNO/OG8skvrOG8RQfxLp9MAKRoliTc27xanoNUzeqvX5HhS/I7c0BvwAYUg==",
      "path": "microsoft.extensions.logging.eventlog/8.0.1",
      "hashPath": "microsoft.extensions.logging.eventlog.8.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.EventSource/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YMXMAla6B6sEf/SnfZYTty633Ool3AH7KOw2LOaaEqwSo2piK4f7HMtzyc3CNiipDnq1fsUSuG5Oc7ZzpVy8WQ==",
      "path": "microsoft.extensions.logging.eventsource/8.0.1",
      "hashPath": "microsoft.extensions.logging.eventsource.8.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/8.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dWGKvhFybsaZpGmzkGCbNNwBD1rVlWzrZKANLW/CcbFJpCEceMCGzT7zZwHOGBCbwM0SzBuceMj5HN1LKV1QqA==",
      "path": "microsoft.extensions.options/8.0.2",
      "hashPath": "microsoft.extensions.options.8.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Options.ConfigurationExtensions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0f4DMRqEd50zQh+UyJc+/HiBsZ3vhAQALgdkcQEalSH1L2isdC7Yj54M3cyo5e+BeO5fcBQ7Dxly8XiBBcvRgw==",
      "path": "microsoft.extensions.options.configurationextensions/8.0.0",
      "hashPath": "microsoft.extensions.options.configurationextensions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bXJEZrW9ny8vjMF1JV253WeLhpEVzFo1lyaZu1vQ4ZxWUlVvknZ/+ftFgVheLubb4eZPSwwxBeqS1JkCOjxd8g==",
      "path": "microsoft.extensions.primitives/8.0.0",
      "hashPath": "microsoft.extensions.primitives.8.0.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Abstractions/7.6.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ULeyJwfYTMHOAArrBZorjPyM/BL5PFfwRzDtxlOxawO9vB/wVmHmbzZnOyHCOLJjel7XiVNmVnAs3H0jh4/9jQ==",
      "path": "microsoft.identitymodel.abstractions/7.6.2",
      "hashPath": "microsoft.identitymodel.abstractions.7.6.2.nupkg.sha512"
    },
    "Microsoft.IdentityModel.JsonWebTokens/7.6.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ySbY72MsWw7BnSZw0fCsmp/oMou8ntJkfuZUBcplV3ncXMzxcXCn3fK6Gg2YLnTT6F2G9JXl9zc2lwfVfGOWEA==",
      "path": "microsoft.identitymodel.jsonwebtokens/7.6.2",
      "hashPath": "microsoft.identitymodel.jsonwebtokens.7.6.2.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Logging/7.6.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0brV311MYxGz7Numa+pbVsxbz5tfe2nbAig1b5tQb3h/L1y5lkoPyOgD0qAfI0iX1njbwr8l9NdxIT1cDbzWKA==",
      "path": "microsoft.identitymodel.logging/7.6.2",
      "hashPath": "microsoft.identitymodel.logging.7.6.2.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Tokens/7.6.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pLnhCq9UNKWkn83zutkObYuzA+sOzx6VZpPI8hB8gD/vAXVt14D0SJ0sKPftwufvAbYGSNRda1vw/IFLbkjxNg==",
      "path": "microsoft.identitymodel.tokens/7.6.2",
      "hashPath": "microsoft.identitymodel.tokens.7.6.2.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VyPlqzH2wavqquTcYpkIIAQ6WdenuKoFN0BdYBbCWsclXacSOHNQn66Gt4z5NBqEYW0FAPm5rlvki9ZiCij5xQ==",
      "path": "microsoft.netcore.platforms/5.0.0",
      "hashPath": "microsoft.netcore.platforms.5.0.0.nupkg.sha512"
    },
    "Microsoft.NETCore.Targets/1.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rkn+fKobF/cbWfnnfBOQHKVKIOpxMZBvlSHkqDWgBpwGDcLRduvs3D9OLGeV6GWGvVwNlVi2CBbTjuPmtHvyNw==",
      "path": "microsoft.netcore.targets/1.0.1",
      "hashPath": "microsoft.netcore.targets.1.0.1.nupkg.sha512"
    },
    "Microsoft.OpenApi/1.6.22": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aBvunmrdu/x+4CaA/UP1Jx4xWGwk4kymhoIRnn2Vp+zi5/KOPQJ9EkSXHRUr01WcGKtYl3Au7XfkPJbU1G2sjQ==",
      "path": "microsoft.openapi/1.6.22",
      "hashPath": "microsoft.openapi.1.6.22.nupkg.sha512"
    },
    "Microsoft.Win32.Registry/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dDoKi0PnDz31yAyETfRntsLArTlVAVzUzCIvvEDsDsucrl33Dl8pIJG06ePTJTI3tGpeyHS9Cq7Foc/s4EeKcg==",
      "path": "microsoft.win32.registry/5.0.0",
      "hashPath": "microsoft.win32.registry.5.0.0.nupkg.sha512"
    },
    "Microsoft.Win32.SystemEvents/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9opKRyOKMCi2xJ7Bj7kxtZ1r9vbzosMvRrdEhVhDz8j8MoBGgB+WmC94yH839NPH+BclAjtQ/pyagvi/8gDLkw==",
      "path": "microsoft.win32.systemevents/8.0.0",
      "hashPath": "microsoft.win32.systemevents.8.0.0.nupkg.sha512"
    },
    "NetVips/3.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yUgEF9Q/H6nlfKZdbsCNqFwHp774gKLuK4X0Qf/fbODN8BLBR2TapVy9OwBi4KnnTjxGSFUA7U1oCbOEgRKv6g==",
      "path": "netvips/3.0.0",
      "hashPath": "netvips.3.0.0.nupkg.sha512"
    },
    "ServiceStack.Text.Core/8.8.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yqN9VW0UtAOsytQ1YAn/nay8g8mIvyAPOOqjbk9SV+A5jOfQWgiBzOj3wROSHzKBaBpyMnwI9Ua3krBE2UhuBw==",
      "path": "servicestack.text.core/8.8.0",
      "hashPath": "servicestack.text.core.8.8.0.nupkg.sha512"
    },
    "SharpCompress/0.33.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-FlHfpTAADzaSlVCBF33iKJk9UhOr3Xj+r5LXbW2GzqYr0SrhiOf6shLX2LC2fqs7g7d+YlwKbBXqWFtb+e7icw==",
      "path": "sharpcompress/0.33.0",
      "hashPath": "sharpcompress.0.33.0.nupkg.sha512"
    },
    "SimpleInjector/5.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ybPs0RE2x3mmBdXD/ZsPUwKGNSa8bZnI2HWeO2irwVHvzBkvYb+KQRaK2dIcKIWPD8cBgxekZdIi3YhRLfq8Xw==",
      "path": "simpleinjector/5.5.0",
      "hashPath": "simpleinjector.5.5.0.nupkg.sha512"
    },
    "SkiaSharp/2.88.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GG8X3EdfwyBfwjl639UIiOVOKEdeoqDgYrz0P1MUCnefXt9cofN+AK8YB/v1+5cLMr03ieWCQdDmPqnFIzSxZw==",
      "path": "skiasharp/2.88.3",
      "hashPath": "skiasharp.2.88.3.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.macOS/2.88.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CEbWAXMGFkPV3S1snBKK7jEG3+xud/9kmSAhu0BEUKKtlMdxx+Qal0U9bntQREM9QpqP5xLWZooodi8IlV8MEg==",
      "path": "skiasharp.nativeassets.macos/2.88.3",
      "hashPath": "skiasharp.nativeassets.macos.2.88.3.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.Win32/2.88.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MU4ASL8VAbTv5vSw1PoiWjjjpjtGhWtFYuJnrN4sNHFCePb2ohQij9JhSdqLLxk7RpRtWPdV93fbA53Pt+J0yw==",
      "path": "skiasharp.nativeassets.win32/2.88.3",
      "hashPath": "skiasharp.nativeassets.win32.2.88.3.nupkg.sha512"
    },
    "SMBLibrary/1.5.4.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-foHfnavxtipT1ZNdlrP42CO5oJmZp65++rjJviLJFHV2RijQwgSVUvRlL2/zMczDmXrrX0rbMt19dMIhsPYmNQ==",
      "path": "smblibrary/1.5.4.1",
      "hashPath": "smblibrary.1.5.4.1.nupkg.sha512"
    },
    "System.Buffers/4.5.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Rw7ijyl1qqRS0YQD/WycNst8hUUMgrMH4FCn1nNm27M4VxchZ1js3fVjQaANHO5f3sN4isvP4a+Met9Y4YomAg==",
      "path": "system.buffers/4.5.1",
      "hashPath": "system.buffers.4.5.1.nupkg.sha512"
    },
    "System.ComponentModel/4.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-oBZFnm7seFiVfugsIyOvQCWobNZs7FzqDV/B7tx20Ep/l3UUFCPDkdTnCNaJZTU27zjeODmy2C/cP60u3D4c9w==",
      "path": "system.componentmodel/4.0.1",
      "hashPath": "system.componentmodel.4.0.1.nupkg.sha512"
    },
    "System.ComponentModel.Annotations/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dMkqfy2el8A8/I76n2Hi1oBFEbG1SfxD2l5nhwXV3XjlnOmwxJlQbYpJH4W51odnU9sARCSAgv7S3CyAFMkpYg==",
      "path": "system.componentmodel.annotations/5.0.0",
      "hashPath": "system.componentmodel.annotations.5.0.0.nupkg.sha512"
    },
    "System.Diagnostics.DiagnosticSource/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-c9xLpVz6PL9lp/djOWtk5KPDZq3cSYpmXoJQY524EOtuFl5z9ZtsotpsyrDW40U1DRnQSYvcPKEUV0X//u6gkQ==",
      "path": "system.diagnostics.diagnosticsource/8.0.0",
      "hashPath": "system.diagnostics.diagnosticsource.8.0.0.nupkg.sha512"
    },
    "System.Diagnostics.EventLog/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-n1ZP7NM2Gkn/MgD8+eOT5MulMj6wfeQMNS2Pizvq5GHCZfjlFMXV2irQlQmJhwA2VABC57M0auudO89Iu2uRLg==",
      "path": "system.diagnostics.eventlog/8.0.1",
      "hashPath": "system.diagnostics.eventlog.8.0.1.nupkg.sha512"
    },
    "System.IdentityModel.Tokens.Jwt/7.6.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dyvPIzxohovbECESKj9ep7yShujU5oN9dKYR3ivvoTM7nLANNrBC5jN9ysZfY5Hp/Xs0R1b79IsdHuu6D4xwow==",
      "path": "system.identitymodel.tokens.jwt/7.6.2",
      "hashPath": "system.identitymodel.tokens.jwt.7.6.2.nupkg.sha512"
    },
    "System.IO.Pipelines/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-FHNOatmUq0sqJOkTx+UF/9YK1f180cnW5FVqnQMvYUN0elp6wFzbtPSiqbo1/ru8ICp43JM1i7kKkk6GsNGHlA==",
      "path": "system.io.pipelines/8.0.0",
      "hashPath": "system.io.pipelines.8.0.0.nupkg.sha512"
    },
    "System.Memory/4.6.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OEkbBQoklHngJ8UD8ez2AERSk2g+/qpAaSWWCBFbpH727HxDq5ydVkuncBaKcKfwRqXGWx64dS6G1SUScMsitg==",
      "path": "system.memory/4.6.0",
      "hashPath": "system.memory.4.6.0.nupkg.sha512"
    },
    "System.Net.WebSockets.WebSocketProtocol/5.1.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-n236SAZz8HzZe1BEessCoAFh+QhAXq6jgc7qkQ5hi0iEcTra21Q5o4Utm5Ln92SOWcn/Sz+YdMGJQteb/7SISg==",
      "path": "system.net.websockets.websocketprotocol/5.1.3",
      "hashPath": "system.net.websockets.websocketprotocol.5.1.3.nupkg.sha512"
    },
    "System.Runtime/4.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-v6c/4Yaa9uWsq+JMhnOFewrYkgdNHNG2eMKuNqRn8P733rNXeRCGvV5FkkjBXn2dbVkPXOsO0xjsEeM1q2zC0g==",
      "path": "system.runtime/4.1.0",
      "hashPath": "system.runtime.4.1.0.nupkg.sha512"
    },
    "System.Security.AccessControl/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dagJ1mHZO3Ani8GH0PHpPEe/oYO+rVdbQjvjJkBRNQkX4t0r1iaeGn8+/ybkSLEan3/slM0t59SVdHzuHf2jmw==",
      "path": "system.security.accesscontrol/5.0.0",
      "hashPath": "system.security.accesscontrol.5.0.0.nupkg.sha512"
    },
    "System.Security.Principal.Windows/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-t0MGLukB5WAVU9bO3MGzvlGnyJPgUlcwerXn1kzBRjwLKixT96XV0Uza41W49gVd8zEMFu9vQEFlv0IOrytICA==",
      "path": "system.security.principal.windows/5.0.0",
      "hashPath": "system.security.principal.windows.5.0.0.nupkg.sha512"
    },
    "System.ServiceProcess.ServiceController/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-02I0BXo1kmMBgw03E8Hu4K6nTqur4wpQdcDZrndczPzY2fEoGvlinE35AWbyzLZ2h2IksEZ6an4tVt3hi9j1oA==",
      "path": "system.serviceprocess.servicecontroller/8.0.1",
      "hashPath": "system.serviceprocess.servicecontroller.8.0.1.nupkg.sha512"
    },
    "System.Text.Encoding.CodePages/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OZIsVplFGaVY90G2SbpgU7EnCoOO5pw1t4ic21dBF3/1omrJFpAGoNAVpPyMVOC90/hvgkGG3VFqR13YgZMQfg==",
      "path": "system.text.encoding.codepages/8.0.0",
      "hashPath": "system.text.encoding.codepages.8.0.0.nupkg.sha512"
    },
    "System.Text.Encodings.Web/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yev/k9GHAEGx2Rg3/tU6MQh4HGBXJs70y7j1LaM1i/ER9po+6nnQ6RRqTJn1E7Xu0fbIFK80Nh5EoODxrbxwBQ==",
      "path": "system.text.encodings.web/8.0.0",
      "hashPath": "system.text.encodings.web.8.0.0.nupkg.sha512"
    },
    "System.Threading.Tasks.Dataflow/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4pjq2vIPNZkKA9asAXzf5IRBb7K+b0+UQZZbpv6g029sAPZgnKdg/NNOC/DbJL8SWqYcFMVjb/T/YEmb0PHUYg==",
      "path": "system.threading.tasks.dataflow/8.0.1",
      "hashPath": "system.threading.tasks.dataflow.8.0.1.nupkg.sha512"
    },
    "System.Threading.Tasks.Extensions/4.6.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-I5G6Y8jb0xRtGUC9Lahy7FUvlYlnGMMkbuKAQBy8Jb7Y6Yn8OlBEiUOY0PqZ0hy6Ua8poVA1ui1tAIiXNxGdsg==",
      "path": "system.threading.tasks.extensions/4.6.0",
      "hashPath": "system.threading.tasks.extensions.4.6.0.nupkg.sha512"
    },
    "Emby.ActivityLog/4.9.5": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Emby.Api/4.9.5": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Emby.Codecs/4.9.5": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Emby.Codecs.Dxva/4.9.5": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Emby.Drawing/4.9.5": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Emby.Drawing.LibVips/4.9.5": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Emby.Drawing.Skia/4.9.5": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Emby.Extensions/4.9.5": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Emby.Ffmpeg/4.9.5": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Emby.Ffmpeg.Base/4.9.5": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Emby.Ffmpeg.Lib/4.9.5": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Emby.LiveTV/4.9.5": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Emby.LocalMetadata/4.9.5": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Emby.Media.Model/4.9.5": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Emby.Naming/4.9.5": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Emby.Notifications/4.9.5": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Emby.Photos/4.9.5": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Emby.ProcessRun/4.9.5": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Emby.Providers/4.9.5": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Emby.Resources/4.9.5": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Emby.Server.Connect/4.9.5": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Emby.Server.Implementations/4.9.5": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Emby.Server.MediaEncoding/4.9.5": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Emby.Server.Sync/4.9.5": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Emby.Sqlite/4.9.5": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Emby.Web/4.9.5": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Emby.Web.GenericEdit/4.9.5": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Emby.Web.GenericUI/4.9.5": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "MediaBrowser.Common/4.9.5": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "MediaBrowser.Model/4.9.5": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "MediaBrowser.Server.Core/4.9.5": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "RSSDP/4.9.5": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "SQLitePCL.pretty.core/1.2.2": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "SQLitePCLRawEx.core/4.9.5": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Emby.Ffmpeg.Base.Reference/4.9.5.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "Emby.Ffmpeg.Reference/4.9.5.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "Emby.Ffmpeg.Lib.Reference/4.9.5.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "MediaBrowser.Controller/4.9.5.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "SQLitePCL.pretty/1.2.2.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "SQLitePCLRawEx.core.Reference/4.9.5.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "SharpDX.DXGI/4.2.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "SharpDX.Direct3D9/4.2.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "SharpDX.MediaFoundation/4.2.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "SharpDX.Direct3D11/4.2.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "SharpDX/4.2.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    }
  }
}